<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/button_round_theme_alpha_10" android:state_pressed="true" />
    <item android:drawable="@drawable/button_round_theme_alpha_10" android:state_focused="true" />
    <item android:drawable="@drawable/button_round_theme_alpha_10" android:state_selected="true" />
    <item android:drawable="@drawable/button_round_theme_alpha_10" android:state_checked="true" />
    <item android:drawable="@drawable/bg_shape_ui_container_1_radius_999" />
</selector>